####### kdevelop will overwrite this part!!! (begin)##########


EXTRA_DIST = ISO-image.desktop cdbo-file-list.desktop 

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(kde_mimedir)/inode/
	$(INSTALL_DATA) $(srcdir)/ISO-image.desktop $(DESTDIR)$(kde_mimedir)/inode/ISO-image.desktop
	$(mkinstalldirs) $(DESTDIR)$(kde_mimedir)/application/
	$(INSTALL_DATA) $(srcdir)/cdbo-file-list.desktop $(DESTDIR)$(kde_mimedir)/application/cdbo-file-list.desktop

uninstall-local:
	-rm -f $(DESTDIR)$(kde_mimedir)/inode/ISO-image.desktop
	-rm -f $(DESTDIR)$(kde_mimedir)/application/cdbo-file-list.desktop

####### kdevelop will overwrite this part!!! (end)############
